<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Course 365 - Learning with unlimited!</title>

  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>

<body>
  <!-- 1. Header - Navbar menu -->
  <div class="header">
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <a class="navbar-brand" href="#">
        <img src="./images/Ionic_logo.png" width="80" height="" alt="">
      </a>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item active">
            <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
          </li>

          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
              aria-haspopup="true" aria-expanded="false">
              Browse courses
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="#">Web Development</a>
              <a class="dropdown-item" href="#">Mobile App</a>
              <a class="dropdown-item" href="#">Desktop App</a>

          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
              aria-haspopup="true" aria-expanded="false">
              About Us
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="#">Vision & Mission</a>
              <a class="dropdown-item" href="#">Team</a>
              <a class="dropdown-item" href="#">Contact Us</a>

          </li>

        </ul>
        <form class="form-inline my-2 my-lg-0">
          <input class="form-control mr-sm-2" type="search" placeholder="Search courses" aria-label="Search">
          <button class="btn btn-outline-primary my-2 my-sm-0" type="submit">Search</button>
        </form>
      </div>
    </nav>
  </div>

  <!-- 2. Slide body -->
  <div class="slide-content bg-info mt-3">
    <div class="row row-slide-content">
      <div class="col-sm-6 my-auto">
        <div class="row d-flex align-items-center">
          <div class="col-sm-10 mx-auto">
            <h3 class="text-white">Welcome to Inonic Courses365 Learning Center</h3>
            <p class="text-ionic">Ionic Course365 is an online learning and teaching marketplace with
              over 5000
              courses
              and 1 million
              students. Instructor and expertly crafted courses, designed for the modern students and entrepreneur.</p>
            <button class="btn btn-warning mr-3 mt-3">Browse Courses</button>
            <button class="btn btn-light mt-3">Become an Instructor</button>

          </div>
        </div>
      </div>
      <div class="col-sm-6">
        <img src="./images/ionic-207965.png" class="img-ionic" alt="">
      </div>
    </div>
  </div>

  <!-- 3. Courses content -->
  <div class="courses-content container mt-5">
    <div class="row mb-3">
      <div class="col-sm-12">
        <h3>Recommended to you</h3>
      </div>
    </div>
    <div class="row">
      <div class="col-sm-3">
        <div class="card " style="width: 16rem;">
          <img class="card-img-top" src="./images/courses/course-angular.jpg" alt="Card image cap">
          <div class="card-body">
            <div class="row">
              <div class="col-sm-10">
                <h6 class="text-primary font-weight-bold">How to easy create a website with Angular</h6>
              </div>

            </div>

            <div class="row pl-3">
              <p><i class="far fa-clock mr-2"></i>3h 56m</p>
              <p class="ml-3">Beginner</p>


            </div>
            <div class="row">
              <div class="col-sm-12">
                <p class="font-weight-bold">$600 <del class="text text-del-money">$750</del></p>
              </div>
            </div>
          </div>
          <div class="card-footer">
            <div class="row row-card">
              <div class="col-sm-3">
                <img src="./images/teacher/morris_mccoy.jpg" class="rounded-circle" height="40" alt="">
              </div>
              <div class="col-sm-7 text-left pt-2">
                <p class="small">Morris Mccoy</p>
              </div>
              <div class="col-sm-2 text-right pt-2">
                <i class="far fa-bookmark"></i>
              </div>
            </div>


          </div>
        </div>

      </div>


      <!--  card 2-->
      <div class="col-sm-3">
        <div class="card " style="width: 16rem;">
          <img class="card-img-top" src="./images/courses/course-python.jpg" alt="Card image cap">
          <div class="card-body">
            <div class="row">
              <div class="col-sm-11">
                <h6 class="text-primary font-weight-bold">The Python Courses:build web application</h6>
              </div>

            </div>

            <div class="row pl-3">
              <p><i class="far fa-clock mr-2"></i>4h 30m</p>
              <p class="ml-3">advanced</p>


            </div>
            <div class="row">
              <div class="col-sm-12">
                <p class="font-weight-bold">$900 <del class="text text-del-money">$1050</del></p>
              </div>
            </div>
          </div>
          <div class="card-footer">
            <div class="row row-card">
              <div class="col-sm-3">
                <img src="./images/teacher/claire_robertson.jpg" class="rounded-circle" height="40" alt="">
              </div>
              <div class="col-sm-7 text-left pt-2">
                <p class="small">Claire Robertson</p>
              </div>
              <div class="col-sm-2 text-right pt-2">
                <i class="far fa-bookmark"></i>
              </div>
            </div>


          </div>
        </div>

      </div>
      <!-- end2 -->
      <!-- card 3 -->
      <div class="col-sm-3">
        <div class="card " style="width: 16rem;">
          <img class="card-img-top" src="./images/courses/course-graphql.jpg" alt="Card image cap">
          <div class="card-body">
            <div class="row">
              <div class="col-sm-10">
                <h6 class="text-primary font-weight-bold">GraphQL:introduction graphQL for beginners</h6>
              </div>

            </div>

            <div class="row pl-3">
              <p><i class="far fa-clock mr-2"></i>2h 15m</p>
              <p class="ml-3">intermediate</p>


            </div>
            <div class="row">
              <div class="col-sm-12">
                <p class="font-weight-bold">$650 <del class="text text-del-money">$850</del></p>
              </div>
            </div>
          </div>
          <div class="card-footer">
            <div class="row row-card">
              <div class="col-sm-3">
                <img src="./images/teacher/ted_hawkins.jpg" class="rounded-circle" height="40" alt="">
              </div>
              <div class="col-sm-7 text-left pt-2">
                <p class="small">Ted Hawkins</p>
              </div>
              <div class="col-sm-2 text-right pt-2">
                <i class="far fa-bookmark"></i>
              </div>
            </div>

          </div>
        </div>

      </div>
      <!-- end 3 -->
      <!-- card 4 -->
      <div class="col-sm-3">
        <div class="card " style="width: 16rem;">
          <img class="card-img-top" src="./images/courses/course-javascript.jpg" alt="Card image cap">
          <div class="card-body">
            <div class="row">
              <div class="col-sm-10">
                <h6 class="text-primary font-weight-bold">Getting Started with JavaScript</h6>
              </div>

            </div>

            <div class="row pl-3">
              <p><i class="far fa-clock mr-2"></i>3h 34m</p>
              <p class="ml-3">Beginner</p>
            </div>
            <div class="row">
              <div class="col-sm-12">
                <p class="font-weight-bold">$300 <del class="text text-del-money">$550</del></p>
              </div>
            </div>
          </div>
          <div class="card-footer">
            <div class="row row-card">
              <div class="col-sm-3">
                <img src="./images/teacher/ted_hawkins.jpg" class="rounded-circle" height="40" alt="">
              </div>
              <div class="col-sm-7 text-left pt-2">
                <p class="small">Ted Hawkins</p>
              </div>
              <div class="col-sm-2 text-right pt-2">
                <i class="far fa-bookmark"></i>
              </div>
            </div>
          </div>
        </div>

      </div>
      <!-- end 4 -->

    </div>
    <!-- Popular -->
    <div class="row mb-3 mt-4 pt-5">
      <div class="col-sm-12">
        <h3>Most Popular</h3>
      </div>

    </div>
    <div class="row">
      <div class="col-sm-3">
        <div class="card " style="width: 16rem;">
          <img class="card-img-top" src="./images/courses/course-css.jpg" alt="Card image cap">
          <div class="card-body">
            <div class="row">
              <div class="col-sm-12">
                <h6 class="text-primary font-weight-bold">CSS:ultimate CSS courses from beginner to advanced</h6>
              </div>

            </div>
            <div class="row pl-3">
              <p><i class="far fa-clock mr-2"></i>3h 56m</p>
              <p class="ml-3">Beginner</p>
            </div>
            <div class="row">
              <div class="col-sm-12">
                <p class="font-weight-bold">$600 <del class="text text-del-money">$750</del></p>
              </div>
            </div>
          </div>
          <div class="card-footer">
            <div class="row row-card">
              <div class="col-sm-3">
                <img src="./images/teacher/juanita_bell.jpg" class="rounded-circle" height="40" alt="">
              </div>
              <div class="col-sm-7 text-left pt-2">
                <p class="small">Juanita Bell</p>
              </div>
              <div class="col-sm-2 text-right pt-2">
                <i class="far fa-bookmark"></i>
              </div>
            </div>


          </div>
        </div>

      </div>


      <!--  card 2.2-->
      <div class="col-sm-3">
        <div class="card " style="width: 16rem;">
          <img class="card-img-top" src="./images/courses/course-javascript.jpg" alt="Card image cap">
          <div class="card-body">
            <div class="row">
              <div class="col-sm-10">
                <h6 class="text-primary font-weight-bold">Getting Started with JavaScript</h6>
              </div>

            </div>

            <div class="row pl-3">
              <p><i class="far fa-clock mr-2"></i>3h 34m</p>
              <p class="ml-3">Beginner</p>


            </div>
            <div class="row">
              <div class="col-sm-12">
                <p class="font-weight-bold">$300 <del class="text text-del-money">$550</del></p>
              </div>
            </div>
          </div>
          <div class="card-footer">
            <div class="row row-card">
              <div class="col-sm-3">
                <img src="./images/teacher/ted_hawkins.jpg" class="rounded-circle" height="40" alt="">
              </div>
              <div class="col-sm-7 text-left pt-2">
                <p class="small">Ted Hawkins</p>
              </div>
              <div class="col-sm-2 text-right pt-2">
                <i class="far fa-bookmark"></i>
              </div>
            </div>


          </div>
        </div>

      </div>
      <!-- end2 -->
      <!-- card 2.3 -->
      <div class="col-sm-3">
        <div class="card " style="width: 16rem;">
          <img class="card-img-top" src="./images/courses/course-wordpress.jpg" alt="Card image cap">
          <div class="card-body">
            <div class="row">
              <div class="col-sm-10">
                <h6 class="text-primary font-weight-bold">Comlete Wordpress themes & plugins</h6>
              </div>

            </div>

            <div class="row pl-3">
              <p><i class="far fa-clock mr-2"></i>4h 30m</p>
              <p class="ml-3">advanced</p>


            </div>
            <div class="row">
              <div class="col-sm-12">
                <p class="font-weight-bold">$900 <del class="text text-del-money">$1050</del></p>
              </div>
            </div>
          </div>
          <div class="card-footer">
            <div class="row row-card">
              <div class="col-sm-3">
                <img src="./images/teacher/clevaio_simon.jpg" class="rounded-circle" height="40" alt="">
              </div>
              <div class="col-sm-7 text-left pt-2">
                <p class="small">Clevaio Simon</p>
              </div>
              <div class="col-sm-2 text-right pt-2">
                <i class="far fa-bookmark"></i>
              </div>
            </div>


          </div>
        </div>

      </div>
      <!-- end 3 -->
      <!-- card 2.4 -->
      <div class="col-sm-3">
        <div class="card " style="width: 16rem;">
          <img class="card-img-top" src="./images/courses/course-graphql.jpg" alt="Card image cap">
          <div class="card-body">
            <div class="row">
              <div class="col-sm-10">
                <h6 class="text-primary font-weight-bold">GraphQL:introduction graphQL for beginners</h6>
              </div>

            </div>

            <div class="row pl-3">
              <p><i class="far fa-clock mr-2"></i>2h 15m</p>
              <p class="ml-3">intermediate</p>


            </div>
            <div class="row">
              <div class="col-sm-12">
                <p class="font-weight-bold">$650 <del class="text text-del-money">$850</del></p>
              </div>
            </div>
          </div>
          <div class="card-footer">
            <div class="row row-card">
              <div class="col-sm-3">
                <img src="./images/teacher/ted_hawkins.jpg" class="rounded-circle" height="40" alt="">
              </div>
              <div class="col-sm-7 text-left pt-2">
                <p class="small">Ted Hawkins</p>
              </div>
              <div class="col-sm-2 text-right pt-2">
                <i class="far fa-bookmark"></i>
              </div>
            </div>

          </div>
        </div>

      </div>
      <!-- end 4 -->

    </div>
    <!-- end popular -->
    <!-- Trending -->
    <div class="row mb-3 mt-4 pt-5">
      <div class="col-sm-12">
        <h3>Trending</h3>
      </div>

    </div>
    <div class="row">
      <div class="col-sm-3">
        <div class="card " style="width: 16rem;">
          <img class="card-img-top" src="./images/courses/course-javascript.jpg" alt="Card image cap">
          <div class="card-body">
            <div class="row">
              <div class="col-sm-10">
                <h6 class="text-primary font-weight-bold">Getting Started with JavaScript</h6>
              </div>

            </div>

            <div class="row pl-3">
              <p><i class="far fa-clock mr-2"></i>3h 34m</p>
              <p class="ml-3">Beginner</p>


            </div>
            <div class="row">
              <div class="col-sm-12">
                <p class="font-weight-bold">$300 <del class="text text-del-money">$550</del></p>
              </div>
            </div>
          </div>
          <div class="card-footer">
            <div class="row row-card">
              <div class="col-sm-3">
                <img src="./images/teacher/ted_hawkins.jpg" class="rounded-circle" height="40" alt="">
              </div>
              <div class="col-sm-7 text-left pt-2">
                <p class="small">Ted Hawkins</p>
              </div>
              <div class="col-sm-2 text-right pt-2">
                <i class="far fa-bookmark"></i>
              </div>
            </div>


          </div>
        </div>

      </div>


      <!--  card 3.2-->
      <div class="col-sm-3">
        <div class="card " style="width: 16rem;">
          <img class="card-img-top" src="./images/courses/course-angular.jpg" alt="Card image cap">
          <div class="card-body">
            <div class="row">
              <div class="col-sm-10">
                <h6 class="text-primary font-weight-bold">How to easy create a website with Angular</h6>
              </div>

            </div>

            <div class="row pl-3">
              <p><i class="far fa-clock mr-2"></i>3h 56m</p>
              <p class="ml-3">Beginner</p>


            </div>
            <div class="row">
              <div class="col-sm-12">
                <p class="font-weight-bold">$600 <del class="text text-del-money">$750</del></p>
              </div>
            </div>
          </div>
          <div class="card-footer">
            <div class="row row-card">
              <div class="col-sm-3">
                <img src="./images/teacher/morris_mccoy.jpg" class="rounded-circle" height="40" alt="">
              </div>
              <div class="col-sm-7 text-left pt-2">
                <p class="small">Morris Mccoy</p>
              </div>
              <div class="col-sm-2 text-right pt-2">
                <i class="far fa-bookmark"></i>
              </div>
            </div>


          </div>
        </div>

      </div>
      <!-- end2 -->
      <!-- card 3.3 -->
      <div class="col-sm-3">
        <div class="card " style="width: 16rem;">
          <img class="card-img-top" src="./images/courses/course-css.jpg" alt="Card image cap">
          <div class="card-body">
            <div class="row">
              <div class="col-sm-12">
                <h6 class="text-primary font-weight-bold">CSS:ultimate CSS courses from beginner to advanced</h6>
              </div>

            </div>
            <div class="row pl-3">
              <p><i class="far fa-clock mr-2"></i>3h 56m</p>
              <p class="ml-3">Beginner</p>
            </div>
            <div class="row">
              <div class="col-sm-12">
                <p class="font-weight-bold">$600 <del class="text text-del-money">$750</del></p>
              </div>
            </div>
          </div>
          <div class="card-footer">
            <div class="row row-card">
              <div class="col-sm-3">
                <img src="./images/teacher/juanita_bell.jpg" class="rounded-circle" height="40" alt="">
              </div>
              <div class="col-sm-7 text-left pt-2">
                <p class="small">Juanita Bell</p>
              </div>
              <div class="col-sm-2 text-right pt-2">
                <i class="far fa-bookmark"></i>
              </div>
            </div>


          </div>
        </div>

      </div>
      <!-- end 3 -->
      <!-- card 3.4 -->
      <div class="col-sm-3">
        <div class="card " style="width: 16rem;">
          <img class="card-img-top" src="./images/courses/course-python.jpg" alt="Card image cap">
          <div class="card-body">
            <div class="row">
              <div class="col-sm-11">
                <h6 class="text-primary font-weight-bold">The Python Courses:build web application</h6>
              </div>

            </div>

            <div class="row pl-3">
              <p><i class="far fa-clock mr-2"></i>4h 30m</p>
              <p class="ml-3">advanced</p>


            </div>
            <div class="row">
              <div class="col-sm-12">
                <p class="font-weight-bold">$900 <del class="text text-del-money">$1050</del></p>
              </div>
            </div>
          </div>
          <div class="card-footer">
            <div class="row row-card">
              <div class="col-sm-3">
                <img src="./images/teacher/claire_robertson.jpg" class="rounded-circle" height="40" alt="">
              </div>
              <div class="col-sm-7 text-left pt-2">
                <p class="small">Claire Robertson</p>
              </div>
              <div class="col-sm-2 text-right pt-2">
                <i class="far fa-bookmark"></i>
              </div>
            </div>


          </div>
        </div>

      </div>
      <!-- end 4 -->

    </div>

    <!-- end Trending -->

  </div>

  <!-- 4. Footer -->
  <div class="footer mt-5 container">
    <div class="row">
      <div class="col-sm-6 text-center">
        <p>© 2021 Ionic Course365. All Rights Reserved
        </p>

      </div>
      <div class="col-sm-2"></div>
      <div class="col-sm-4 ">
        <div class="row">
          <div class="col-sm-3 ">
            <a href="">Privacy</a>
          </div>
          <div class="col-sm-3 ">
            <a href="">Terms</a>
          </div>
          <div class="col-sm-3">
            <a href="">Feedback</a>
          </div>
          <div class="col-sm-3 ">
            <a href="">Support</a>
          </div>
        </div>
      </div>
    </div>
  </div>



</body>

</html>